/* BASIC css start */
/* 테이블디자인 */
#modify .ec-base-table table:before {content:"";display:none !important}
#modify .memberJoin table td {border:0;margin:0;}
#modify .memberJoin table:before {display:none;}
#modify .memberJoin .ec-base-table.typeWrite td {padding-top:0;padding-bottom:12px;padding-left:0;}
#modify .memberJoin select {    height: 24px;border: 1px solid #ececec;width: 100%;height: 46px;padding-left: 17px;color: #c1c1c1;font-size: 17px;font-family: 맑은 고딕;border: 1px solid #ddd;border-radius: 8px;}
#modify .join3 {position:relative;}
#modify .join3 .addname { color: #505050;display: block;padding: 12px 0;font-size: 15px;}
#modify .join3 .addname i {color: #d95f24;}
#modify .interest { padding: 20px;box-sizing: border-box;padding: 29px;background: #ffffff;border-radius: 10px;border: 6px solid #eaeaea;line-height: 28px;font-size: 13px;color: #6e6e6f;}
#modify .bank li { padding-bottom:8px;}

/* 추가정보 */

#modify .member-join .addoption {padding-top:20px;}
#modify .member-join .addoption li {    font-size: 14px;display: block;padding-bottom: 8px;}
#modify .ec-base-table table {border-bottom:0 !important;border-top:1px solid #ececec}

#modify .tb-l { text-align: left; }
#modify .tb-c { text-align: center; }
#modify .pl-30 { padding-left: 3px; }
#modify .pl-6 { padding-left: 15px; }
#modify h1.tit-join { margin-bottom: 30px; padding-bottom: 6px; border-bottom: 4px solid #3a4452; font-size: 16px; font-weight: bold; }
#modify h3.cont-tit { margin-top: 30px; margin-bottom: 5px; padding-left: 15px; color: #575757; font-weight: bold; background: url("/images/d3/modern_simple/bull_tit_h11.gif") no-repeat 0 0; }
#modify .red { color: #ff3333 }
#modify .font-n { font-weight: normal; }
#modify .w137 { width : 200px; }
#modify .w415 { width : 415px; }
#modify .ipin-confirm { height: 110px; padding: 15px 0; border: 3px solid #d4d4d4; text-align: center; background-color: #fdfdfd; }
#modify .ipin-confirm .chk-wrap { line-height: 20px; vertical-align: middle; }
#modify .ipin-confirm .chk-wrap i { display: inline-block; vertical-align: middle; }
#modify .ipin-confirm .chk-wrap label { vertical-align: middle; line-height: 1.25; }
#modify .ipin-confirm .chk-wrap .first { margin-right: 20px; }
#modify .ipin-confirm p { margin: 20px 0; line-height: 18px; font-size: 14px;  }

#modify a.ipin-svc { font-size: 14px; font-weight: bold; color: #ff3333; text-decoration: underline; margin :0 10px;}

#modify .btn-area { text-align: center; margin:10px 0;}

#modify .ftr-btn { margin-top: 55px; }
#modify .ipin-btn { margin-top: 35px; }

/* 회원 정보입력 */
#modify .join-info { margin-top: 40px; margin-bottom: 5px; padding-left: 15px; background: url("/images/d3/modern_simple/bull_terms_h14.gif") no-repeat 0 0; }
#modify .tb-tit { padding: 15px 0 10px 25px; border-width: 1px 1px 2px 1px; border-color: #dedfde #dedfde #3a4452 #dedfde; border-style: solid; color: #575757; font-weight: bold; background: url("/images/d3/modern_simple/bull_tit_h11.gif") no-repeat 10px 14px #f7f7f7; }

/*평생회원*/
#modify .lifetime { margin: 10px 0; }
#modify .lifetime label { display: inline-block; margin-right:40px; }
#modify .lifetime dt { margin: 10px 0 0; color: #000; font-weight: bold; letter-spacing: -1px; text-decoration: underline; }
#modify .lifetime dd { margin: 5px 0 0; color: #626262; font-size: 11px; }
#modify .lifetime dd u,
#modify .lifetime dd span { font-weight: bold; letter-spacing: -1px; }

/* 담당자 정보 입력 */
.member-join #personInfo { margin-bottom: 35px; }
.member-join #personInfo .person-tb { /*border: 1px solid #dedede;*/ }
.member-join #personInfo .person-tb th,.member-join #personInfo .person-tb td { position:relative; padding-bottom:12px; font-size:14px;}
.member-join #personInfo .person-tb th { height: 30px; letter-spacing: 0px; vertical-align: middle; display:none;}
.member-join #personInfo .idpw-info { font-size: 11px; letter-spacing:0px; }

/* 담당자 정보 입력 */
.member-join #addInfo .addinfo-tb { /*border: 1px solid #dedede;*/ }
.member-join #addInfo .addinfo-tb th,.member-join #personInfo .person-tb td {  position:relative; padding-bottom:12px; }
.member-join #addInfo .addinfo-tb th { height: 30px; letter-spacing: -1px; vertical-align: middle;display:none; }
.member-join #addInfo .addinfo-tb td { padding: 7px 0 6px; }

/* 추가 etc*/

.member-join #personInfo .person-tb .etc_input h2 {display:block;font-weight:normal;font-size:13px; padding:20px 0 8px;color:#666}
.member-join #personInfo .person-tb .etc_input i {color:#333;font-size:13px;}





#modify h4.tit { margin-top: 50px; margin-bottom: 5px; padding-left:5px; font-size: 14px; font-weight: bold; }

/* 이용 약관 */
#modify .privercy-contract textarea { width:97%; height:165px; }
/* 개인정보 수집이용, 제3제공, 취급위탁 테이블 */
#modify .contract-tbl { width:100%; border-spacing:0; border-collapse:collapse; }
#modify .contract-tbl th,
#modify .contract-tbl td { border:1px solid #e0e0e0; text-align:center; }
#modify .contract-tbl th { background: #fcfcfc; }
#modify .contract-tbl th div { height:41px; line-height:43px; }
#modify .contract-tbl tbody th { font-weight:normal; }
#modify .btm-msg { padding-top:30px; line-height:18px; }
#modify .btn-area a {    display: inline-block;width: 250px;margin-bottom: 100px;}
#modify input[type=text],#modify input[type=password] {min-width:200px}
#modify #oaddress {width:510px;}


/*SNS 로그인 연동*/
#snsConnect { margin: 30px 0 30px 25px; }
#snsConnect li { margin-top: 12px; }
#snsConnect li dl { zoom: 1; overflow: hidden; }
#snsConnect li dt, 
#snsConnect li dd { float: left; line-height: 28px; }
#snsConnect li dt { width: 80px; padding-left: 35px; color: #8a8a8a; font-weight: bold; letter-spacing: -1px; }
#snsConnect li.facebook dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_facebook.gif) no-repeat 0 0; }
#snsConnect li.naver dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_naver.gif) no-repeat 0 0; }
#snsConnect li.kakaotalk dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_kakaotalk.gif) no-repeat 0 0; }
#snsConnect li dd .cut img { padding: 10px 0 0 10px; }

/* 약관 동의 */
#chkwrap { border:1px solid #dedede; }
#chkwrap .all-chk { height:43px; line-height:45px; padding-left:20px; font-size:14px; font-weight:bold; color:#000; border-bottom:1px solid #dedede; }
#chkwrap .all-chk .input-cbox { width:14px; height:14px; *margin-top:0; } 
#chkwrap .cont ul:after { clear: both; content: ""; display: block; }
#chkwrap .cont ul { padding-bottom:15px;  width: 600px !important; }
#chkwrap .cont ul li { float:left; width:300px; line-height:18px; }
#chkwrap .cont ul li a { display:inline-block; width:71px; height:16px; line-height:20px; *line-height:18px; margin-top:-2px; font-weight:normal; font-size:11px; border:1px solid #bdbec7; background:#fafafa; text-align:center; }
#chkwrap .cont strong { color:#000; }
#chkwrap .cont label { font-weight:bold; }
#chkwrap .cont .marketing { padding-left:30px; border-top:1px dashed #dadada; line-height:18px; }
#chkwrap .cont .marketing .mk-wrap { height:44px; line-height:46px; }
#chkwrap .cont .marketing .mk-wrap input { margin-top:-1px; *margin-top:0; }
.member-join { position: relative;width: 801px;padding: 125px 75px 56px 75px;color: #2e2e2e;background: rgba(255,255,255,0.8);margin: 0 auto;box-shadow: 0 3px 12px rgba(142,142,142,0.58);box-sizing: border-box;border-radius: 6px;margin-bottom: 100px;}
.member-join > h3.title { position: absolute;display: block;left: 0;top: 0;width: 100%;height: 80px;box-sizing: border-box;padding: 20px 20px 20px 78px;text-align: left;background:#dab799;line-height: 45px;color: #fff;font-weight: 400;letter-spacing: 2px;font-size: 14px;font-family: 'nunito','맑은 고딕','Malgun Gothic';border-top-left-radius: 6px;border-top-right-radius: 6px; }
.member-join h3 {display: block;padding: 21px 0 25px;font-size: 17px;font-weight: 700;color: #555;}
.btnJoin { position: fixed;z-index: 2;right: 64px;bottom: 62px;}
.btnJoin a { display: block;background: #3a3a3a;font-family: 'nunito','맑은 고딕','Malgun Gothic';letter-spacing: 1px;font-weight: 500;COLOR: #fff;text-align: center;border-radius: 100%;width: 90px;height: 90px;line-height: 90px;padding: 30px;font-size: 16px;letter-spacing: 0;}
.btnJoin i { font-size: 15px;line-height: 15px;height: 15px;}
.memberJoin .hvr-sweep-to-right:before {border-radius:10px;}
.member-join #terms .page-body { width: 651px !important; margin: 50px auto 0; }
.member-join #terms .btn-foot { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
.member-join #terms .btn-foot a { margin-left: 10px; }
.member-join #terms .new-privercy-contract h3 { position:relative; font-weight: bold; margin:30px 0 5px 0; text-align: left; }
.member-join #terms .new-privercy-contract h3 span { color:#0f6efc; }
.member-join #terms .new-privercy-contract h3 .check { position:absolute; top:0; right:0; width:70px; }
.member-join #terms .new-privercy-contract h3 .check input { width:12px; height:12px; vertical-align:top; }
.member-join #terms .new-privercy-contract h3.w-normal { font-weight: normal }
.member-join #terms .privercy-contract-tap { height:35px; }
.member-join #terms .privercy-contract textarea {     height: 350px;width: 100%;box-sizing: border-box;background: transparent;overflow-x: hidden;overflow: hidden;padding: 20px;border: 1px solid #ddd;margin-top: 39px;}
.member-join #terms .privercy-agree { margin-bottom: 20px; }
.member-join #terms .tbl { width:100%; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
.member-join #terms .tbl caption { display:none; }
.member-join #terms .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
.member-join #terms .tbl th,
.member-join #terms .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; }
.member-join #terms .new-privercy-contract .tbl td {background:transparent;}
.member-join #terms .tbl td ul,
.member-join #terms .tbl td ul li { padding:0; margin:0; list-style:none; }
.member-join #terms .tbl td ul { width:70px; margin:5px auto; }
.member-join #terms .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }
.member-join #terms .tbl td .mr15 { margin-right:15px; }
.member-join #terms .btn-foot { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
.member-join #terms .btn-foot a { margin-left: 10px; }

/* 약관 동의 */
.member-join #chkwrap { border:1px solid #dedede; background:transparent; }
.member-join #chkwrap .all-chk { height:43px; line-height:45px; padding-left:20px; font-size:14px; font-weight:bold;color:#444; border-bottom:1px solid #dedede; }
.member-join #chkwrap .all-chk .input-cbox { width:14px; height:14px; *margin-top:0; } 
.member-join #chkwrap .cont ul:after { clear: both; content: ""; display: block; }
.member-join #chkwrap .cont ul { padding-bottom:15px; }
.member-join #chkwrap .cont ul li { float:left; width:270px; line-height:18px; }
.member-join #chkwrap .cont ul li a { display:inline-block; width:60px; height:16px; line-height:20px; *line-height:18px; margin-top:-2px; font-weight:normal; font-size:11px; border:1px solid #bdbec7; background:#fafafa; text-align:center; }
.member-join #chkwrap .cont strong { color:#000; }
.member-join #chkwrap .cont label { font-weight:bold; }
.member-join #chkwrap .cont .marketing { padding-left:30px; border-top:1px dashed #dadada; line-height:18px; }
.member-join #chkwrap .cont .marketing .mk-wrap { height:44px; line-height:46px; }
.member-join #chkwrap .cont .marketing .mk-wrap input { margin-top:-1px; *margin-top:0; }
.member-join h4.tit { margin-top: 50px; margin-bottom: 5px; padding-left:5px; font-size: 14px; font-weight: bold; }

/* 이용 약관 */
.privercy-contract textarea { width:97%; height:165px; }
/* 개인정보 수집이용, 제3제공, 취급위탁 테이블 */
.member-join #terms .contract-tbl { width:100%; border-spacing:0; border-collapse:collapse; }
.member-join #terms .contract-tbl th,
.member-join #terms .contract-tbl td { border:1px solid #e0e0e0; text-align:center; }
.member-join #terms .contract-tbl th { background: #fcfcfc; }
.member-join #terms .contract-tbl th div { height:41px; line-height:43px; }
.member-join #terms .contract-tbl tbody th { font-weight:normal; }
.btm-msg { padding-top:30px; line-height:18px; }

#terms .new-privercy-contract .contract-tbl {margin-top:-1px;}
#terms .new-privercy-contract .contract-tbl th:first-child {display:none;}
.member-join .idpw-info {position: absolute;right: 21px;top: 14px;font-size: 12px;color: #aaa;}
.member-join .MS_input_txt,
.member-join .MS_input_tel {width: 100%;border: 1px solid #ddd;border-radius: 8px;height: 46px;line-height: 46px;box-sizing: border-box;padding-left: 15px;font-size: 17px;font-family: 맑은 고딕;}
.member-join .btn_check {      position: absolute;right: 8px;top: 7px;border-radius: 6px;padding: 7px 10px;font-size: 11px;}
.member-join .btnJoin { position: fixed;z-index: 2;right: 64px;bottom: 62px;}
.member-join .btnJoin a { display: block;background: #3a3a3a;font-family: 'nunito','맑은 고딕','Malgun Gothic';letter-spacing: 1px;font-weight: 500;COLOR: #fff;text-align: center;border-radius: 100%;width: 90px;height: 90px;line-height: 90px;padding: 30px;font-size: 16px;letter-spacing: 0;}
.member-join .btnJoin i { font-size: 15px;line-height: 15px;height: 15px;}
.member-join .hvr-sweep-to-right:before {border-radius:10px;}
.member-join .joinMember .ec-base-table table:before {display:none !important;}
.member-join .btnAddr { display: inline-block;background: #888888;height: 20px;padding: 10px 22px;margin-left: 7px;border-radius: 5px;color: #fff;font-size: 14px;}
.member-join .agreeArea_wrap.active {display:none;}
.member-join {-webkit-transition:height 0.3s;-moz-transition:height 0.3s;-o-transition:height 0.3s;transition:height 0.3s;}
.member-join input:focus {border:2px solid #999;color:#999}

.member-join .MS_input_txt#hpost1,
.member-join .MS_input_txt#opost1 {width: calc(50% - 11px);}
.member-join .MS_input_txt#hpost2,
.member-join .MS_input_txt#opost2{width: calc(50%);}
.member-join .btn_point {background:#666;}
.hvr-bob {-webkit-animation-name: hvr-bob-float, hvr-bob;animation-name: hvr-bob-float, hvr-bob;-webkit-animation-duration: .3s, 1.5s;animation-duration: .3s, 1.5s;-webkit-animation-delay: 0s, .3s;animation-delay: 0s, .3s;-webkit-animation-timing-function: ease-out, ease-in-out;animation-timing-function: ease-out, ease-in-out;-webkit-animation-iteration-count: 1, infinite;animation-iteration-count: 1, infinite;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-direction: normal, alternate;animation-direction: normal, alternate;}
.member-join .MS_select {       width: 167px;
    border: 1px solid #ddd;
    border-radius: 8px;
    height: 46px;
    line-height: 46px;
    box-sizing: border-box;
    padding-left: 15px;
    font-size: 17px;
    font-family: 맑은 고딕;
    margin: 0 8px;color:#aaa}


.etc_birth .MS_select:first-child{margin-left:0;}


.member-join .new-privercy-contract textarea {     width: 100%;
    height: 150px;
    overflow-x: hidden;
    box-sizing: border-box;}

.new-privercy-contract #chk_cont2 + .contract-tbl:first-child th:first-child {
    display: none;
}


.new-privercy-contract .contract-tbl {margin-top:-1px;}
.new-privercy-contract .contract-tbl col {
    width: 25%;
}





.etc_life {font-size:16px;line-height:2}
.etc_life label {    margin-right: 25px;
    font-size: 14px;font-weight:bold;}
.etc_life label input {margin-right:5px;}


/*SNS 로그인 연동*/
#snsConnect { margin: 30px 0; }
#snsConnect li { margin-top: 12px; }
#snsConnect li dl { zoom: 1; overflow: hidden; }
#snsConnect li dt,
#snsConnect li dd { float: left; line-height: 28px; }
#snsConnect li dt { width: 80px; padding-left: 35px; color: #8a8a8a; font-weight: bold; letter-spacing: -1px; }
#snsConnect li.facebook dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_facebook.gif) no-repeat 0 0; }
#snsConnect li.naver dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_naver.gif) no-repeat 0 0; }
#snsConnect li.kakaotalk dt { background: url(/images/d3/modern_simple/common/ico_sns_h26_kakaotalk.gif) no-repeat 0 0; }
#snsConnect li dd .cut img { padding: 10px 0 0 10px; }
#snsConnect li:last-child{padding-bottom:50px;}

/* 카카오싱크 */
.kgSync-connect { padding-top: 50px; text-align: center;}
.kgSync-connect .kgSync-connect__title { color: #222; font-size: 24px; font-weight: 500; text-align: left; margin-bottom: 12px;}
.kgSync-connect .kgSync-connect__subtitle { color: #222; font-size: 16px; text-align: left; }
.kgSync-connect .kgSync-connect__contents { background-color: #fafafa; border: 1px solid #efefef; border-radius: 5px; margin: 24px 0 12px 0; text-align: center; }
.kgSync-connect .kgSync-connect__contents .text { display: inline-block; padding: 12px 0; color: #3b68bb; font-size: 13px; }
.kgSync-connect .kgSync-connect__button_kakao { display:inline-block; width: 250px; height: 45px; line-height: 45px; text-align: center; font-size: 15px; color: #111; background-color: #fee500; border-radius: 5px; background-image: url(//storage.keepgrow.com/admin/campaign/20200611043456590.svg); background-repeat: no-repeat; background-size: 15px; background-position: 15px;}
.kgSync-connect .kgSync-connect__button { display:inline-block; width: 250px; height: 45px; line-height: 45px; text-align: center; font-size: 15px; color: #fff; background-color: #31363d; border-radius: 5px;}

.gender label {display: none;}

/* BASIC css end */

